CFBundleGetInfoString = "Opera 28.0.1750.40, Авторлық құқық 1995-2015 Opera Software ASA. Барлық құқықтары қорғалған.";
NSContactsUsageDescription = "Контактілердің мәліметтері сізге Opera браузерінде пішіндерді жылдам толтыруға көмектеседі.";
NSHumanReadableCopyright = "Авторлық құқық 1995-2015 Opera Software ASA. Барлық құқықтары қорғалған.";
